Subject: Re: bug#16647: Imprecisions with window-resizing cursors

From: E Sabof <[email-masked]>
Date: Sat, 22 Feb 2014 19:07:45 +0000

martin rudalics <[email-masked]> writes:

> I'm beginning to suspect that something strange is going on somewhere
> between Emacs and the input device.  Could you try playing a bit with
> `mouse-autoselect-window'?  More precisely, how soon (in pixels) it
> selects a window when you move the mouse into it from another one.

Everything works as it should, as far as I can tell. Both horizontally and vertically.

Evgeni